@font-face {
    font-family: 'ubuntulight';
    src: url('../font/ubuntu-l-webfont.eot');
    src: url('../font/ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ubuntu-l-webfont.woff') format('woff'),
         url('../font/ubuntu-l-webfont.ttf') format('truetype'),
         url('../font/ubuntu-l-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*####     Global CSS    ####*/
body{
  background-color: #f3f3f3; 
  font-family: Arial, sans-serif;
  font-size: .75em;
  line-height:20px;
}

body, .header{
  padding: 0;
  margin: 0;
}

a{
  color: #990000;
  text-decoration: none;
}

a:hover{
  text-decoration: underline;
}

a:visited{
  color: #990000;
}

.left-clear{
  clear: left;
}

.clear-both{
  clear: both; 
}

/*####     Shared CSS    ####*/

.lib-header-imgs ul li {
  float: left;
}

 .right-sub-col{
   float: right;
 }

/*####     Outer and Inner Frames    ####*/
.outer-frame{
  background: #f3f3f3 url(../images/header-bg.png) repeat-x 0 0;
  width: 100%;
  height: 100%;
}

.inner-frame{
  width: 990px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

/*####    Header and Sub-Header     ####*/
.header{
  height: 79px;
}

.branch-bar{
  height: 15px;
  margin-top: 79px;
  z-index: 300;
  position: absolute;
  width: 100%;
}

/*####    Header CSS Image map    ####*/

.header-images{
  width: 625px;
}

.lib-header-imgs{
  width: 410px;
  height: 79px;
  overflow: hidden;
  float: right;
}

.lib-header-imgs ul{
  margin: 0 0 0 20px;
  padding: 0;
  list-style-type: none;
}

.lib-header-imgs ul li{
  float: left;
}

.lib-header-imgs a{
  /* Hit box visibility for re-alignment */
  /*opacity: 0.5;
  filter: alpha(opacity = 50);
  background-color: #efefef;
  border: 1px solid #3d3d3d;
  border-right: none;*/
  position: relative;
  display: block;
  width: 2px;
  height: 2px;
  font-size: 1px; 
  line-height: 1px;
}

/*####    Columns and Content Regions    ####*/

.mid-col-wrapper, .right-col-wrapper, .left-col-wrapper{
  float: left;
  position: relative;
}

.mid-col-wrapper, .right-col-wrapper, .left-col-wrapper{
  width: 100%;
}

.left-col-wrapper{
  clear: left;
  right: 815px;
  background-color: #2d2d2d; /*#7C7C7C;*/
}

.mid-col-wrapper{
  overflow: hidden;
  background-color: #f9f9f9; /*#fff;*/
}

.left-col{
  float: left;
  width: 175px;
  position: relative;
  left: 815px;
 overflow: hidden;
}

.mid-col{
  float: left;
  width: 815px;
  position: relative;
  left: 815px;
}

.content-wrapper{
  padding: 10px;
} 

.footer {
    clear: both;
    background-color: #ffffff;
    text-align: center;
    border: 1px solid #990000;
    padding: 4px 4px 0px 4px;
}

.footer p{
  margin: 0;
  padding: 0;
}

.copyright{
  padding: 10px 0;
  font-size: 1.2em;
  text-align: center;
}

/*####    Text and Container styles    ####*/

.page-title{
  font: 25px Georgia, serif;
  padding: 8px;
  margin: 0 10px;
  text-shadow: 1px 1px 0 #fff;
  background-color: #eee;
  box-shadow: 0px 3px 6px #aaa;
  border-radius: 0 0 10px 10px; 
  -moz-border-radius: 0 0 10px 10px;  
  -webkit-border-radius: 0 0 10px 10px; 
  border: 1px solid #aaa;
  border-top: none;
}

.secondary-menu-item a{
  font-family: 'ubuntulight';
  font-size: 17px;
  color: #dddddd;
  padding: 10px 0;
  position: relative;
  display: block;
}

.secondary-menu-item a:hover{
  text-decoration: none;
}

.secondary-menu-item:hover{
  background-color: #171717;
}

.left-col .icon{
  font-size: 25px;
  color: #dddddd;
  padding: 0 3px;
}

.secondary-menu{
  padding: 20px 0;
}

.secondary-menu-item{
  
}

.secondary-menu-item.featured{
  background-color: #aaaaaa;
}
.secondary-menu-item.featured:hover{
  background-color: #cccccc;
}

.featured a, .featured .icon{
  color: #0a4366;
}

.featured a{
  font-size: 17px;
}

.prev-featured{
  text-align: center;
  padding: 5px 0;
  background-color: #1c1c1c;
}

.prev-featured:hover{
  background-color: #000000; 
}

.prev-featured a{
  color: #0b92e5;
  font-size: 14px;
  padding: 0;
}

/** Table element default CSS **/

table {
  margin: 1em 0;
  width: 100%;
}

thead{
  background-color: #E8FAFF;
}

thead th {
  border-bottom: 2px solid #e5e4e4;
  color: #000000;
  font-weight: bold;
}

th a:link, th a:visited {
  /* color: #005C5C; */
}

th a img{
  margin: 0 .5em;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #e5e4e4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #f4f4f4;
}

tr.even {
  background-color: #ffffff;
}

tr.drag {
  background-color: #faf4f4;
}

tr.drag-previous {
  background-color: #f5e6e6;
}

tr.odd td.active {
  background-color: #eaeaea;
}

tr.even td.active {
  background-color: #efefef;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #ffffff;
  border-bottom: 1px solid #d8d0d0;
  background-color: #e5e5e5;
  color: #101218;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

div.announcement{
  padding: 5px;
  margin: 5px 0;
  text-align: center;
  border: 1px solid #df1c1c;
  background-color: #fcaeae;
  font-size: 15px;
  font-weight: bold;
}

div.announcement a{
  color: #000;
  text-decoration: none;
}

div.announcement a:hover{
  text-decoration: underline;
}

.ualib_block{
	margin: 5px 10px;
}

/*######-----> Printer friendly <-----######*/
a.print-page{
    margin-right: 10px;
    padding: 5px 4px;
    width: 160px;
    font-size: 12px;
    text-decoration: none;
    border: 1px solid #eee;
    border-top: none;
}

/*######-----> CKeditor template styles <-----######*/

.ck_body{
  margin: 8px auto;
  width: 770px;
}

.ck_body:after, .ck_header_txt:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.ck_body_txt{
    margin: 8px;
    width: 770px;
}

.ck_title, .ck_column_title, .ck_header_txt{
  font-size: 18px;
  font-weight: bold;
  padding: 8px;
}

.ck_image{
 padding: 8px;
}

.ck_left, .ck_col_left {
 float: left;
}

.ck_right, .ck_col_right{
  float: right;
}

.ck_col_left, .ck_col_right{
    width: 369px;
    margin: 8px;
}

/* Drupal notification */

.messages{
  margin: .75em 0 .75em;
  padding: .5em 1em;
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.messages ul {
  margin: 0;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

.warning {
  color: #e09010;
}
div.warning {
  border: 1px solid #f0c020;
}
div.warning, tr.warning {
  background: #ffd;
  color: #220;
  padding: 2px;
}

div.error, div.warning, div.messages{
  clear: both;
  margin: 10px;
}

.error {
  color: #e55;
}
div.error {
  border: 1px solid #d77;
}
div.error, tr.error {
  background: #fcc;
  color: #200;
  padding: 2px;
}
.warning {
  color: #e09010;
}
div.warning {
  border: 1px solid #f0c020;
}
div.warning, tr.warning {
  background: #ffd;
  color: #220;
  padding: 2px;
}

/* SECOND LEVEL PAGE STYLE */
/* PAGES INCLUDED: /research_help; /search.htm; /services.htm */
.allwrapper{
font:17px ubuntulight;
margin-bottom:40px;
}
.allbox{
margin:1em;
}
.boxes{
width:47%;
margin-bottom:10%;
}
.bleft{
float:left;
clear:right;
margin-left:2%;
}
.bright{
float:right;
margin-right:2%;
}
.bfull{
width:94%;
margin:.5em;
padding:.5em;
background-color:rgba(255,255,255,0.95);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMC44NSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MSUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMC44NSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGNkY2RjIiBzdG9wLW9wYWNpdHk9IjAuODUiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  rgba(246,246,246,0.85) 0%, rgba(246,246,246,0.85) 61%, rgba(220,220,220,0.85) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(246,246,246,0.85)), color-stop(61%,rgba(246,246,246,0.85)), color-stop(100%,rgba(220,220,220,0.85)));
background: -webkit-radial-gradient(center, ellipse cover,  rgba(246,246,246,0.85) 0%,rgba(246,246,246,0.85) 61%,rgba(220,220,220,0.85) 100%);
background: -o-radial-gradient(center, ellipse cover,  rgba(246,246,246,0.85) 0%,rgba(246,246,246,0.85) 61%,rgba(220,220,220,0.85) 100%);
background: -ms-radial-gradient(center, ellipse cover,  rgba(246,246,246,0.85) 0%,rgba(246,246,246,0.85) 61%,rgba(220,220,220,0.85) 100%);
background: radial-gradient(ellipse at center,  rgba(246,246,246,0.85) 0%,rgba(246,246,246,0.85) 61%,rgba(220,220,220,0.85) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9f6f6f6', endColorstr='#d9dcdcdc',GradientType=1 );
}
.bfull p{
margin:7px;
}
.bfull a{
color:#0869A5;
}
.boxhead{
font-family: "Lucida Sans",Lucida Sans Unicode,Verdana,sans-serif !important;
font-size:21px !important;
margin:7px 7px 15px !important;
font-weight:lighter;
}
.bhlinks a{
margin-left:2%;
}
.boxes p{
margin:7px;
}
.boxes a{
color:#0869A5 !important;
text-decoration:none;
}
.push a{
margin-left:25px;
color:#0869A5 !important;
}
/* END SECOND LEVEL PAGE STYLE */